.td_right,.td_top,.b,.wel,.typ{
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #000000;}
.red{
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #ff0000;padding-left:20px;padding-right:20px;}
.typ{padding-left:10px;	padding-top:6px;font-weight: bold;}
.wel{	padding-left:20px;}
.tit-white{font-family: "宋体";	font-size: 14px;line-height: 20px;color: #ffffff;font-weight:bold;padding-left:22px;padding-top:8px;}
.3_tit{font-family: "宋体";	font-size: 14px;line-height: 20px;color: #000000;font-weight:bold;padding-left:10px;padding-top:4px;}
a.b:link {	color: #000000;	text-decoration: none;}
a.b:visited {	text-decoration: none;	color: #000000;}
a.b:hover {	text-decoration: underline;	color: #000000;}
a.b:active {	text-decoration: none;	color: #000000;}
.d,.c,{font-family: "宋体";	font-size: 14px;line-height: 20px;font-weight:bold;padding-left:22px;padding-top:8px;}
.left_border {
	border-right: 1px solid #9db3c5;
}
.td_right,.td_top
{
	border-top: 1px solid #9db3c5;
	line-height: 25px;
}
.td_right
{border-right: 1px solid #9db3c5;
padding-right:30px;}

a.c:link {	color: #ffffff;	text-decoration: none;}
a.c:visited {	text-decoration: none;	color: #ffffff;}
a.c:hover {	text-decoration: underline;	color: #ffffff;}
a.c:active {	text-decoration: none;	color: #ffffff;}

a.d:link {	color: #000000;	text-decoration: none;}
a.d:visited {	text-decoration: none;	color: #000000;}
a.d:hover {	text-decoration: underline;	color: #000000;}
a.d:active {	text-decoration: none;	color: #000000;}
.xt
{
font-family: "宋体";
	font-size: 12px;
	line-height:20px;
}
.ct {
	font-size: 12px;
	line-height:35px;
	font-weight: bold;
}
.tx {
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.tit4,.tit3{
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	padding-left:5px;
	line-height: 28px;
	background-color: #FFFFFF;
}
.tit4{
padding-right:10px;}
.txt_bj{
font-family: "宋体";
	font-size: 12px;
	color: #000000;
line-height: 28px;
	background-image: url(txt_bj.jpg);	
	padding-left:40px;
	padding-top:3px;
	}